<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[DLS SHERBA_3]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[DLS SHERBA_3 16]]></MapName>
<MapChunks xMax="18" yMax="10" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_3 16" />
<MapDimensions height="4867" width="9069" />
<MapBounds minLat="42.862325" maxLat="42.946749" minLon="27.402062" maxLon="27.614366" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.402605" lat="42.946749" />
<CalibrationPoint corner="BR" lon="27.613537" lat="42.862325" />
<CalibrationPoint corner="TR" lon="27.614366" lat="42.945808" />
<CalibrationPoint corner="BL" lon="27.402062" lat="42.863263" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[DLS SHERBA_3 15]]></MapName>
<MapChunks xMax="9" yMax="5" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_3 15" />
<MapDimensions height="2433" width="4534" />
<MapBounds minLat="42.862325" maxLat="42.946749" minLon="27.402062" maxLon="27.614366" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.402605" lat="42.946749" />
<CalibrationPoint corner="BR" lon="27.613537" lat="42.862325" />
<CalibrationPoint corner="TR" lon="27.614366" lat="42.945808" />
<CalibrationPoint corner="BL" lon="27.402062" lat="42.863263" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[DLS SHERBA_3 14]]></MapName>
<MapChunks xMax="5" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_3 14" />
<MapDimensions height="1216" width="2267" />
<MapBounds minLat="42.862325" maxLat="42.946749" minLon="27.402062" maxLon="27.614366" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.402605" lat="42.946749" />
<CalibrationPoint corner="BR" lon="27.613537" lat="42.862325" />
<CalibrationPoint corner="TR" lon="27.614366" lat="42.945808" />
<CalibrationPoint corner="BL" lon="27.402062" lat="42.863263" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[DLS SHERBA_3 13]]></MapName>
<MapChunks xMax="3" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_3 13" />
<MapDimensions height="608" width="1133" />
<MapBounds minLat="42.862325" maxLat="42.946749" minLon="27.402062" maxLon="27.614366" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.402605" lat="42.946749" />
<CalibrationPoint corner="BR" lon="27.613537" lat="42.862325" />
<CalibrationPoint corner="TR" lon="27.614366" lat="42.945808" />
<CalibrationPoint corner="BL" lon="27.402062" lat="42.863263" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="12">
<MapName><![CDATA[DLS SHERBA_3 12]]></MapName>
<MapChunks xMax="2" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_3 12" />
<MapDimensions height="304" width="566" />
<MapBounds minLat="42.862325" maxLat="42.946749" minLon="27.402062" maxLon="27.614366" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.402605" lat="42.946749" />
<CalibrationPoint corner="BR" lon="27.613537" lat="42.862325" />
<CalibrationPoint corner="TR" lon="27.614366" lat="42.945808" />
<CalibrationPoint corner="BL" lon="27.402062" lat="42.863263" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
